@charset "utf-8";
/* トップページ */

a:link { text-decoration: underline; color: #47B162;}
a:visited { color: #756B4D;}
a:active { color: #756B4D;}
a:hover { text-decoration:none; color: #47B162;}
/*-------------------------------------------------------
	施設紹介
--------------------------------------------------------*/
#ShisetsuTopBg {
	background-color: #FFF;
}

#ShisetsuTop {
	width: 1000px;
	height: 460px;
	margin: 0px auto;
	position: relative;
	padding: 30px 0;
}

#ShisetsuTopTitle {
	position: absolute;
	top: -10px;
	left: 0px;
}

/*-------------------------------------------------------
	お知らせ　背景
--------------------------------------------------------*/
.contents-top {
	background: url(../imgs/bg_news.jpg) center;
	overflow: hidden;
}

.contents-top .shadow {
	background: url(../imgs/shadow_news.png) repeat-x top;
	padding: 40px 0;
	border-bottom: #FFF 1px solid;
}

.contents-top .shadow iframe {
	margin: 5px auto 0px auto;
	border: #FFF 1px solid;
}

.contents-top .news-wrap {
	width: 1000px;
	margin: 0px auto;
}



/*-------------------------------------------------------
	お知らせ
--------------------------------------------------------*/
#News1 h2,
#News2 h2 {
	margin-bottom: 30px;
	margin-top: 10px;
}

#News1 {
	width: 460px;
	text-align: left;
	border-bottom: #463E24 1px solid;
	vertical-align: top;
	padding-bottom: 10px;
}

#News1 dl {
	margin: 0 auto;
}

#News1 dl dt {
	float: left;
	width: 6em;
	margin-right: 1em;
	margin-bottom: 1em;
}

#News1 dl dd {
	margin-bottom: 1em;
	margin-left: 7em;
}
#News1 dl dd button {
	font-size:13px;
	color:#38321D;
	background:none;
	border:none;
	cursor:pointer;
}
#News1 dl dd button:hover {
	color:#47B162;
	text-decoration:underline;
}



#News2 {
	width: 460px;
	text-align: left;
	border-bottom: #463E24 1px solid;
	vertical-align: top;
	padding-bottom: 10px;
}

#News2 dl {
	margin: 0 auto;
	/* display: flex; */
	width: 100%;
}

#News2 dl dt {
	float: left;
	width: 6em;
	margin-bottom: 1em;
	padding-left: 52px;
}

#News2 dl dt.ico-fuchino {
	background: url(../imgs/ico_fuchino.gif) no-repeat left 1px;
}

#News2 dl dt.ico-midori {
	background: url(../imgs/ico_midori.gif) no-repeat left 1px;
}

#News2 dl dt.ico-ninchi {
	background: url(../imgs/ico_ninchi.gif) no-repeat left 1px;
}

#News2 dl dt.ico-green {
	background: url(../imgs/ico_green.gif) no-repeat left 1px;
}

#News2 dl dt.ico-asunaro {
	background: url(../imgs/ico_asunaro.gif) no-repeat left 1px;
}

#News2 dl dt.ico-rehabili {
	background: url(../imgs/ico_rehabili.gif) no-repeat left 1px;
}

#News2 dl dt.ico-felicita {
	background: url(../imgs/ico_felicita.gif) no-repeat left 1px;
}

#News2 dl dd {
	margin-bottom: 1em;
}
#News2 dl dd button {
    text-align: left;
	font-size:13px;
	color:#38321D;
    background:
    none;
    border:
    none;
    cursor:
    pointer;
    line-height: 1em;
    padding: 0;
}
#News2 dl dd button:hover {
	color:#47B162;
	text-decoration:underline;
}


/* NEWS iframe用 */
td#News1 iframe {
	margin: 0px;
	border: none;
}

td#News2 iframe {
	margin: 0px;
	border: none;
}

.important_news {
    display: inline-block;
    width: 100%;
    max-width: 1000px;
    height: 80px;
    text-align: left;
    color: #0088d2!important;
    border: 3px solid #0088d2;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #FFF;
    padding-right: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    text-decoration: none!important;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    cursor: pointer;
}
.important_news h3 {
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    background: url("../imgs/btn_important.jpg") no-repeat left center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
    box-sizing: border-box;
}
.important_news .link {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
}
@media screen and ( max-width:320px) {
.important_news {
    height: 100px;
}
.important_news h3 {
    width: 100%;
    font-size: 18px;
}
.important_news .link {
    width: 100%;
    margin-left: 0;
}
}